
Website Monitoring - Bug #1904

Modular input page doesn't do validation nicely

06/30/2017 07:11 AM - Luke Murphey

Status: Rejected Start date: 06/30/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Steps to repro:

1. Make a new input but enter a bad URL

2. Press save

3. Note error:

Encountered the following error while trying to save: Validation for scheme=web_ping failed: The s

cript returned with exit status -1.

 

Not sure if this is only on newer Splunk installs.

Related issues:

Related to Website Monitoring - Bug #1915: Incorrect error message when valid... Closed 07/03/2017

History

#1 - 07/04/2017 06:49 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100

#2 - 07/04/2017 06:50 AM - Luke Murphey

- Related to Bug #1915: Incorrect error message when validating modular input parameters added
